[Desktop Entry]
Type=Service
X-KDE-ServiceTypes=KCModule

X-DocPath=kcontrol/khtml/index.html#khtml-adblock
Icon=preferences-web-browser-adblock
Exec=kcmshell4 khtml_filter

X-KDE-Library=kcm_konqhtml
X-KDE-PluginKeyword=khtml_filter
X-KDE-ParentApp=kcontrol

Name=AdBlocK Filters
Name[af]=Advertensie blok filters
Name[ar]=مرشحات مكافحة الدعايات
Name[be]=Фільтры AdBlocK
Name[be@latin]=Filtry AdBlocK
Name[bg]=Блокиране на реклами
Name[bn]=অ্যাড্-ব্লক ফিল্টার
Name[bn_IN]=AdBlocK ফিল্টার
Name[br]=Siloù AdBlocK
Name[ca]=Filtres de bloqueig publicitari
Name[ca@valencia]=Filtres de bloqueig publicitari
Name[cs]=AdBlocK filtry
Name[csb]=Flitrë AdBlocK
Name[da]=AdBlocK filtre
Name[de]=Werbefilter
Name[el]=Φίλτρα AdBlocK
Name[eo]=AdBlock Filtroj
Name[es]=Filtros de anuncios (AdBlock)
Name[et]=AdBlocK filtrid
Name[eu]=AdBlocK iragazkiak
Name[fa]=پالایه‌های AdBlocK
Name[fi]=AdBlocK-suotimet
Name[fr]=Filtres AdBlocK
Name[fy]=AdBlock-filters
Name[ga]=Scagairí AdBlocK
Name[gl]=Filtros AdBlocK
Name[gu]=એડબ્લોક ગાળકો
Name[he]=מסנני פרסומות
Name[hi]=एडब्लॉक फिल्टर
Name[hne]=एडब्लाक फिल्टर
Name[hr]=AdBlocK filtri
Name[hsb]=AdBlocK filtry
Name[hu]=AdBlocK szűrők
Name[is]=AdBlocK síur
Name[it]=Filtri AdBlocK
Name[ja]=AdBlocK フィルタ
Name[ka]=AdBlocK ფილტრები
Name[kk]=AdBlocK сүзгілері
Name[km]=តម្រង AdBlocK
Name[kn]=ಜಾಹೀರಾತುತಡೆ (ಆಡ್ ಬ್ಲಾಕ್) ಶೋಧಕಗಳು
Name[ko]=AdBlocK 필터
Name[ku]=Fîltreyên AdBlocK
Name[lt]=AdBlocK filtrai
Name[lv]=AdBlocK filtri
Name[mai]=एडब्लाक फिल्टर
Name[mk]=AdBlocK-филтри
Name[ml]=പരസ്യനിരോധന അരിപ്പകള്‍
Name[mr]=एडब्लॉक फिल्टर
Name[ms]=Penapis AdBlocK
Name[nb]=Reklamefiltere
Name[nds]=Warvenfilter
Name[ne]=AdBlocK फिल्टर
Name[nl]=AdBlock-filters
Name[nn]=Reklamefilter
Name[oc]=Filtres AdBlock
Name[or]=AdBlocK ଛାଣକଗୁଡ଼ିକ
Name[pa]=AdBlocK ਫਿਲਟਰ
Name[pl]=Flitry AdBlocK
Name[pt]=Filtros do AdBlock
Name[pt_BR]=Filtros AdBlocK
Name[ro]=Filtre AdBlocK
Name[ru]=Блокирование рекламы
Name[se]=AdBlocK-sillit
Name[si]=AdBlocK ෆිල්ටර්
Name[sk]=AdBlock filtre
Name[sl]=Filtri AdBlocK
Name[sr]=Адблокови филтери
Name[sr@latin]=AdBlockovi filteri
Name[sv]=Reklamblockeringsfilter
Name[te]=AdBlocK ఫిల్టర్స్‍
Name[tg]=Филтрҳои AdBlocK
Name[th]=ตัวกรองของ AdBlocK
Name[tr]=AdBlocK Filtreleri
Name[uk]=Фільтри AdBlocK
Name[uz]=AdBlocK filterlari
Name[uz@cyrillic]=AdBlocK филтерлари
Name[vi]=Lọc chặn quảng cáo
Name[wa]=Passete siconte les reclames
Name[x-test]=xxAdBlocK Filtersxx
Name[zh_CN]=广告拦截过滤器
Name[zh_TW]=AdBlocK 過濾器

Comment=Configure Konqueror AdBlocK filters
Comment[af]=Konfigureer die weg Konqueror raporte self
Comment[ar]=اضبط مرشحات كونكيورر لمكافحة الدعايات
Comment[as]=Konqueror AdBlocK filters বিন্যাস কৰক
Comment[be]=Настаўленні фільтраў AdBlocK для Konqueror
Comment[be@latin]=Naładź filtry „AdBlocK” dla hartača „Konqueror”
Comment[bg]=Настройване филтрите за блокиране на реклами
Comment[bn]=কনকরার-এ বিজ্ঞাপন আটকাতে ব্যবহৃত ফিল্টার কনফিগার করুন
Comment[bn_IN]=Konqueror AdBlocK ফিল্টার কনফিগার করুন
Comment[br]=Kefluniañ siloù AdBlocK Konqueror
Comment[ca]=Configura els filtres de bloqueig publicitari de Konqueror
Comment[ca@valencia]=Configura els filtres de bloqueig publicitari de Konqueror
Comment[cs]=Zde můžete nastavit blokování reklam
Comment[csb]=Kònfigùracëjô filtrów AdBlocK Konquerora
Comment[da]=Indstil Konquerors adblock filtre
Comment[de]=Hier können Sie Einstellungen zum Werbefilter vornehmen
Comment[el]=Ρυθμίστε τα φίλτρα AdBlocK του Konqueror
Comment[eo]=Agordo de Konkeranto-ReklamBloK filtroj
Comment[es]=Configuración de los filtros de anuncios de Konqueror
Comment[et]=Konqueror AdBlocK filtrite seadistamine
Comment[eu]=Konfiguratu Konqueror AdBlock iragazkiak
Comment[fa]=پیکربندی پالایه‌های AdBlocK Konqueror
Comment[fi]=Aseta Konquerorin AdBlocK-suotimia
Comment[fr]=Configurer les filtres AdBlocK de Konqueror
Comment[fy]=Konfigurearje de filters om reklame te warjen
Comment[ga]=Cumraigh na Scagairí AdBlocK Konqueror
Comment[gl]=Configura os filtros AdBlocK en Konqueror
Comment[gu]=કોન્કરર એડબ્લોક ગાળકો રૂપરેખાંકિત કરો
Comment[he]=שינוי הגדרת מסנני הפרסומות ב־Konqueror
Comment[hi]=कॉन्करर का एडब्लॉक फिल्टर कॉन्फ़िगर करें
Comment[hne]=कान्करर के एडब्लाक छनइया कान्फिगर करव
Comment[hr]=Konfiguriranje Konqueror AdBlocK filtara
Comment[hsb]=AdBlocK-filtry konquerora připrawić
Comment[hu]=A Konqueror AdBlocK szűrőinek beállítása
Comment[is]=Stilla Konqueror AdBlocK síur
Comment[it]=Configura i filtri AdBlock per Konqueror
Comment[ja]=Konqueror AdBlocK フィルタの設定
Comment[ka]=Configure Konqueror AdBlocK ფილტრები
Comment[kk]=Konqueror AdBlocK сүзгілерді баптау
Comment[km]=កំណត់​រចនាសម្ព័ន្ធ​តម្រង​របស់ Konqueror AdBlocK
Comment[kn]=ಕಾಂಕರರ್ ನ ಜಾಹೀರಾತುತಡೆ (ಆಡ್ ಬ್ಲಾಕ್) ಶೋಧಕಗಳನ್ನು ಸಂರಚಿಸು
Comment[ko]=Konqueror AdBlocK 필터 설정
Comment[ku]=Fîltreyên Konqueror AdBlocK ava bike
Comment[lt]=Konfigūruoti Konqueror AdBlocK filtrus
Comment[lv]=Norādiet kā Konqueror identificēs sevi
Comment[mai]=कान्करर क' एडब्लाक फिल्टर बिन्यस्त करू
Comment[mk]=Конфигурирајте ги AdBlocK-филтрите на Konqueror
Comment[ml]=കോണ്‍ക്വററിലെ പരസ്യംതടയുന്ന (AdBlock) അരിപ്പകള്‍ ക്രമീകരിയ്ക്കുക
Comment[mr]=कॉन्करर एडब्लॉक फिल्टर संयोजीत करा
Comment[ms]=Konfigur penapis AdBlocK Konqueror
Comment[nb]=Tilpass Konquerors reklamefiltre
Comment[nds]=Konqueror sien Warvenfilter instellen
Comment[ne]=कन्क्वेरर AdBlocK फिल्टर कन्फिगर गर्नुहोस्
Comment[nl]=Filters voor blokkeren van advertenties in Konqueror instellen
Comment[nn]=Tilpass reklamefiltera til Konqueror
Comment[or]=Konqueror AdBlocK ଛାଣକଗୁଡ଼ିକୁ ବିନ୍ୟାସ କରନ୍ତୁ
Comment[pa]=ਕੋਨਕਿਉਰਰ ਐਡਬਲਾਕ ਫਿਲਟਰ ਸੰਰਚਨਾ
Comment[pl]=Konfiguracja filtrów AdBlocK Konquerora
Comment[pt]=Configurar os filtros AdBlock do Konqueror
Comment[pt_BR]=Configurar os filtros AdBlocK do Konqueror
Comment[ro]=Configurează filtrele AdBlocK pentru Konqueror
Comment[ru]=Настройка блокирования рекламы для Konqueror
Comment[se]=Heivet Konqueror:a AdBlocK-silliid
Comment[sk]=Nastavenie AdBlock filtrov pre Konqueror
Comment[sl]=Nastavitev filtrov AdBlocK za Konqueror
Comment[sr]=Подешавање Адблокових филтера за К‑освајач
Comment[sr@latin]=Podešavanje AdBlockovih filtera za K‑osvajač
Comment[sv]=Anpassa Konquerors reklamblockeringsfilter
Comment[te]=Konqueror AdBlocK ఫిల్టర్‍స్‌ను ఆకృతీకరించుము
Comment[th]=ปรับแต่งตัวกรอง AdBlocK ของ Konqueror
Comment[tr]=Konqueror'ın AdBlocK Filtrelerini yapılandır
Comment[uk]=Налаштування фільтрів блокування реклами для Konqueror
Comment[uz]=Konqueror uchun AdBlocK filterlarini moslash
Comment[uz@cyrillic]=Konqueror учун AdBlocK филтерларини мослаш
Comment[vi]=Cấu hình cách Konqueror lọc bỏ các quảng cáo khó chịu
Comment[wa]=Apontyî les passetes siconte les reclames di Konqueror
Comment[x-test]=xxConfigure Konqueror AdBlocK filtersxx
Comment[zh_CN]=配置 Konqueror 的广告拦截过滤器
Comment[zh_TW]=設定 Konqueror AdBlocK 過濾器

Categories=Qt;KDE;X-KDE-settings-webbrowsing;
